Magento Erply Integration Extension Compatibility

Compatibility/requirements for the Erply to Magento integration extension:

  • Erply
  • Magento 1.9+  (Not compatible with 2.0)
  • SUPEE-6788

Once you have installed the Erply to Magento connector extension, you will need to enter your Erply credentials so that it can connect your Magento store with your Erply account.

If you have multiple warehouses in Erply, you will need to know which Erply warehouse ID you want to integrate with Magento. It is only possible to integrate one Erply warehouse with each Magento store.

Interested? Contact John at 913.871.3630 x301 or write to us.

Free State also offers a full range of Magento support as well as hourly support should you need assistance with your Magento Erply integration project.

Free State Group